sha256: c7f494a200bdfcccdabbe8b2d1c40eb1b40b1ecf4f9e454035c7f2782c805ebc
real_size: null
zip_size: 1069529107
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep59/open_data_millesime_2025-07-a_dep59_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep59/open_data_millesime_2025-07-a_dep59_csv_metadata.yml
